## python-telethon 1.24.0

=== debian/changelog ===
python-telethon (1.24.0-2) unstable; urgency=medium

  * setup.py: Sort list of objects before invoking generator.
  * Set LANG to avoid building the docs index with local locale.

 -- Christoph Berg <myon@debian.org>  Sun, 30 Jan 2022 18:41:46 +0100

python-telethon (1.24.0-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Fri, 14 Jan 2022 09:42:49 +0100
