=== debian/watch ===
version=4
https://github.com/LonamiWebs/Telethon/tags .*/v(.*).tar.gz
