## python-telethon 1.40.0

=== requirements.txt ===
pyaes
rsa
