## python-telethon 1.25.1

=== debian/changelog ===
python-telethon (1.25.1-1) unstable; urgency=medium

  * New upstream version 1.25.1.
  * Update watch file to ignore non-release tags.

 -- Christoph Berg <myon@debian.org>  Mon, 26 Sep 2022 13:38:14 +0200
