## python-telethon 1.38.0

=== debian/changelog ===
python-telethon (1.38.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 18 Nov 2024 09:02:27 +0100

python-telethon (1.37.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (closes: #1068168):
    - Dropped imghdr support (closes: #1081476).
  * Fix two tests that are currently broken upstream.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Wed, 06 Nov 2024 02:44:05 +0000
