## python-telethon 1.38.1

=== debian/changelog ===
python-telethon (1.38.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 19 Jan 2025 19:59:39 +0000
