## python-telethon 1.39.0

=== debian/changelog ===
python-telethon (1.39.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 02 Mar 2025 18:08:29 +0000
