=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all-dev,
  python3-pyaes <!nocheck>,
  python3-pytest <!nocheck>,
