=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8
export LANGUAGE=

execute_before_dh_auto_build:
	$(MAKE) -C readthedocs/ html

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
