## python-telethon 1.40.0

=== debian/changelog ===
python-telethon (1.40.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add send_as and message_effect_id for client send_file test.
  * Adjust pybuild configuration to avoid needing the test-docdir patch.
  * Use dh-sequence-python3 and dh-sequence-sphinxdoc.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Mon, 05 May 2025 11:04:31 +0100
