## python-telethon 1.41.1

=== readthedocs/requirements.txt ===
./
sphinx-rtd-theme~=1.3.0
