=== debian/changelog ===
python-telethon (1.41.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Stop using the event_loop fixture (closes: #1115760).

 -- Colin Watson <cjwatson@debian.org>  Mon, 13 Oct 2025 01:19:27 +0100
