=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
  Christoph Berg <myon@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  pybuild-plugin-pyproject,
  python3-all-dev,
  python3-pyaes <!nocheck>,
@@ -17,7 +18,7 @@
  python3-sphinx-rtd-theme,
  python3-rsa <!nocheck>,
 Standards-Version: 4.6.0
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Section: python
 Homepage: https://github.com/LonamiWebs/Telethon
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-telethon
