=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 	$(MAKE) -C readthedocs/ html
 
 %:
-	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
+	dh $@ --buildsystem=pybuild
