=== debian/watch ===
version=4
https://github.com/LonamiWebs/Telethon/tags .*/v([0-9].*).tar.gz
