## python-telethon 1.42.0

=== debian/changelog ===
python-telethon (1.42.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Fix TestSyncifyAsyncContext.test_sync_acontext on Python 3.14 (closes:
    #1123319).

 -- Colin Watson <cjwatson@debian.org>  Wed, 17 Dec 2025 00:59:02 +0000
